## shermans-aquarium 3.0.1-3

=== Makefile ===

# Makefile for Sherman's Aquarium 

all:	
	(cd shermans;make all)
clean:
	(cd shermans;make clean)
	rm -f config.log config.status

install:
	(cd shermans;make install)
.PHONY: all clean install
