=== debian/changelog ===
shermans-aquarium (3.0.1-3) unstable; urgency=low

  * Adapted for Maemo 

 -- Vlad Vasiliev <vlad@gas.by>  Sun, 22 Aug 2010 10:34:37 +0200

shermans-aquarium (3.0.1-2) unstable; urgency=low

  * Fix location for xscreensaver config file shermans.xml 
    (closes: #431496).
  
  * Rebuild with fixed libgai to remove dependencies on gtk1.2 and xmms
    (closes: #391015, #456694).
  
  * Fix debian/watch file (closes: #449794).

 -- Jose M. Moya <josem@debian.org>  Mon, 21 Jan 2008 10:33:37 +0100

shermans-aquarium (3.0.1-1) unstable; urgency=low

  * New upstream release (closes: #293359).
  
  * Maintainer upload, closes: #287089.

 -- Jose M. Moya <josem@debian.org>  Wed, 18 Jul 2005 12:23:52 +0100

shermans-aquarium (2.2.0-1.1) unstable; urgency=medium

  * Non-maintainer upload prepared by Helen Faulkner; reviewed by Branden
    Robinson.  Urgency due to fix for release-critical bug (non-free license
    problem).
  * Changed COPYING and debian/copyright to reflect the new DFSG-free (2
    clause BSD-style) licensing of the fish images, which has recently been
    negotiated with the copyright holder.  (Closes: #287089)

 -- Branden Robinson <branden@debian.org>  Wed,  2 Feb 2005 03:29:17 -0500

shermans-aquarium (2.2.0-1) unstable; urgency=low

  * Initial Release (closes: #154684).
    Upload sponsored by Roberto Lumbreras <rover@debian.org>.

 -- Jose M. Moya <josem@die.upm.es>  Tue, 27 Jul 2004 18:51:52 +0200
