## shermans-aquarium 3.0.1-4

=== debian/changelog ===
shermans-aquarium (3.0.1-4) unstable; urgency=low

  * Fixed theme name

 -- Vlad Vasiliev <vlad@gas.by>  Sun, 22 Aug 2010 18:54:37 +0200
