## shermans-aquarium 3.0.1-5

=== debian/changelog ===
shermans-aquarium (3.0.1-5) unstable; urgency=low

  * Fixed theme name again

 -- Vlad Vasiliev <vlad@gas.by>  Sun, 22 Aug 2010 19:54:37 +0200
