## shermans-aquarium 3.0.1-6

=== debian/changelog ===
shermans-aquarium (3.0.1-6) unstable; urgency=low

  * Fixed directories for livewallpaper

 -- Vlad Vasiliev <vlad@gas.by>  Sun, 22 Aug 2010 20:04:37 +0200
