## shermans-aquarium 3.0.1-7

=== debian/changelog ===
shermans-aquarium (3.0.1-7) unstable; urgency=low

  * Fixed name of exec file in xml file 

 -- Vlad Vasiliev <vlad@gas.by>  Sun, 22 Aug 2010 20:44:37 +0200
