## shermans-aquarium 3.0.1-8

=== debian/changelog ===
shermans-aquarium (3.0.1-8) unstable; urgency=low

  * Added tags to sherman.xml 

 -- Vlad Vasiliev <vlad@gas.by>  Sun, 22 Aug 2010 21:14:37 +0200
