## shermans-aquarium 3.0.1-9

=== debian/changelog ===
shermans-aquarium (3.0.1-9) unstable; urgency=low

  * Fixed path to icons in sherman.xml 

 -- Vlad Vasiliev <vlad@gas.by>  Mon, 23 Aug 2010 07:03:37 +0200
