=== debian/control ===
Source: shermans-aquarium
Section: user/desktop
Priority: optional
Maintainer: Jose M. Moya <josem@debian.org>
Build-Depends: debhelper (>= 4.1.0), cdbs, libsdl1.2-dev, autotools-dev, libgtk2.0-dev, libosso-dev, maemo-optify 
Standards-Version: 3.7.3
Homepage: http://aquariumapplet.sourceforge.net/

Package: shermans-aquarium
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends} live-wallpaper (>= 0.8)
Xsbc-Bugtracker: https://garage.maemo.org/tracker/?atid=6358&group_id=1822
XB-Maemo-Display-Name: Sherman's aquarium
Description: Sherman's aquarium  theme for LiveWallpaper 
 .
 The fishes are done by Jim Toomey, the author of the "Sherman's
 Lagoon" comics.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEgAACxIB0t1+/AAAAAd0SU1FB9oIFRQANBJdhpwAAAAZdEVYdENv
 bW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAMuElEQVR42u2ae3RU9bXHP78zM5nJ+0USIeVh
 oOERomYGkl6LINei1UAVpFdQXiKXXrW9rOWtrD60vpY3aulyIbYssF34oBcLVaPYi8be2loFeuFM
 BG0AIVJjNSAkE8hkkpzJOb/+8ZvJDGEyM4FgbVf2WrM4mTm/c3577+/+7scPGJIhGZIhGZIhGZIh
 GZIhGZKBiseD5naTM4D7879oOmjns1hKhgFH3G6yk1A+RUqOeTyM+acxgBBIIcgXgv0Abjcinr2E
 wA5cOQDELPJ4mPCFNYCucwJYIiWj3G6k14tMAjWb3G5GJqH8ZOA5KUm9kAawn+8DpOQ40APYPB78
 XV1cGgySLfpgoaMDu8ulroNBysePpwDQeno41NhIe4znXhp6RseFNIAYjIdMnUpFZyc7pcQ1YgSU
 lIBlnX2fzYYFYFloUoIQ8Je/8JujR9knBJqU/OHwYV7zeLgfuE9Kvu/18sjfBQEeDzt0nWv7+U3o
 OhIQZWU0t7Rw/LbbcNjt4HRCejpImTjkhEBOmEB1dzfVQkBjI3doGk3d3Ux2OkGICwv/uAjweKiT
 kllC8J6uc0n4+4oKMurr8VdVcdLlIn/FCmR3N8I0zzuU0LTI54knwOnkkZYW7jtyBONzNYDbjfB6
 kR4PLwDzpOQFIXimvZ3UvDx+VVAA110HLhd0dysoD6ZICWlpyIYGxMGD8P77fOPIEbZH7c8OzAu9
 t1bXz91ACbfudvOwEPygowPmzIGMDOSoUQjDOHvTTufgGURKsNnA4UDu34946SW25Ofzs717eTuE
 UBkKsyKvl88uKAmOHcujixezevjwyOb6KmmzwebNsHw5BALnZoSw0poGwaB6RhRZUlsLXV24cnM5
 DaQIwUpd56lBrQNSUlI0YBxQApRUVjK/uprVxcWRHN+fcp99Bq+/DnZ7vyTYr1gWdHbC1q2wZo0K
 r/C7pISLL4Z778UqK6MLcISWBQa1EBJCfMcwjJrS0tLD9977QGNBAY05OWybOhXLNBVaUlPVJ5b0
 9EBrK7S3DwwBUoJhwJNPwrFjMHWqela0waWE06fRFi6Ezk6EEHwE7BtUA0gp19TX16/euXO3zM8/
 RVERXHMNBAJoaWmQkgKrV6uPaUJaWoS1TRNuuAEaG6GjQ/FBMiiQUqXN2lrIyoKuLvjqV880QLQh
 OjrgxhuhtZV3dJ33BzMLbPf7/bNTU1PRNI1bbrmcGTN2hRmZ1auVd0TItWrjklWrFPGVlsLp0/DM
 M8pQUtL7WzxxOmHDBnVfMAhz50JxcWK7NTYiamtZ/MEHbI5D4CJReR6NAOlyubDbHWzbtpGxY3f1
 wvqhh6Cw0M3s2bOxLAvLspDSYuzYS1m/Ht58Ez76CHJz4WtfU2hIti7o6oI771TE6fHAmDGJkSMl
 YtIkZHk5z5WUkBWnWfuktJQrkg4Bm83Go48+TH39JnJz1XdHj0J+/tXs26dTXl4eHS7s3r0Lnw+q
 qmD7dkV+I0Yor06frjyaREdJIACXXw5+vyLDRPwhBBgGYvJkKCriyaji7TaPh1+F/zYMTlVX89b4
 8dyejAHSCwoKuOuuVRw8uJusLOUJKeGaa/4VgJqammjCxOVyUVPzOJalWFtKyMmBhQuhvDx5FFgW
 VFbCFVcMbE1JCVIIFoeUnwP8XEruC9/z3ntM9HrBbufmZAxw1cmTJ4/a7WlcdNGZuT5ccUgpz7gW
 QpCZ6cQ0I7ANc0a8dBnLo0JEUl8sogx1kQQCkTWWhXC5kG43EnhFSr7i9XIwvK6ykgN+P3LJEqaV
 lvK9hCEwcyYrZs5ULBz2RE4ONDd7eeqpX/R6PvxvTc3jrFt3B21tMHp08t47h8ELpgkvvgg7dqis
 A4o4ly9HGAYBoNrr5U/hJdOmUXfJJUyA3j4lmLAb9Pmomz8fGQj06snw4eBwbGPlym1s2VKLFepz
 LctBScnL2GxQWAgVFYowB7MvCJfXAJs2wbBhKi2bZgQ1hgHd3dhcrshssqICb0YGlzmdqmNNqh32
 ePi1YWArLj6znjdNyMuDn/4ULOvVMxabJrS0gNsd2VR/5W1/vydKkVu3qnfk5UF19dlGDgZh5Uqc
 Tz/NsxUV/BzA5SJ1zBikZSHCXWZ/mcUeipWUtjYK7r777GYmfG23nxF7vd/PnRup22NJSgps2wYz
 ZiglojcSrvubmpRimZkq5KKNl5GhjLdokcoSsd6jaVBYiG3SJFItS60LV65VVao2ycqKY4BAgGVl
 ZUwPBpE2W2zISAkOB3i9cNllkYlPItgbBixeDPffrz6nTimSDAbh+ecV8b36Kowbp0LpW99SPUEY
 3tdeq677Uz46K/T0RAwcvrenRzkhbhbo7qZ7wgToT/mwJ7dsURuNNe6KR2B+PyxdCq+8ouqExx6D
 u+9WxnS5VGlbVQU7d8KBA5HNC6EMZRiJw0fTIj3DOY3EEiklBPh8qtpLVN7GQk9uLrzzjvI6wLe/
 rZQLh5MQqgnqOIcRqGVBc7Miydzc2O16wjrAZrvwhxBCqBhfsUIZse9GpYTDhwfmRYcDNm6kKyOD
 2j//mZdaW8Fm6y1XkjNAaiquvXvBbk+8MNzoDLjt1ODKK+Hqq1X3FwslpaXw2mvJ1ROWCT1dEOwE
 l4uTe/cyt6GBeQ0N3NTUhHA4sJLZpwawfz8bTpygbuNGRH+EIYRqXF5+OflWt+/6khKoq4O1a9VM
 wW6PZBdQJJiTxEmjaUD2SJhyO0y7A2kaZIR/a2hg66efMr2pCU3TkDZb7Nb6LA4IjaPx+8EwkOnp
 iOiw8PngtuWwfr1KKVOmDCzWpIS2NliyRNX8N9+s0BQMqlmjYaiGKlYJLSU4M0PpzYCqlWACacDS
 ryAaDpEbNarn3Xf5Y2cnyzIzefrAAeSttyI2bIhN8KLPKHyN30+R2cMi92WQHfKGww5v/g5mLVWs
 ves1KB0FV0xXqEjGCKap+v7585Wnw2cHLpcqssJMf/31kJ0dgblpQPFUKLlcKZ0K+EPoyxPIW69C
 vPW72MqVlfEfLhfrKys58cYbzDtyRA1U4w5Fx42m5KqFNF51C7K7M+p3CZdUhtDQBqtmwpfHwbx5
 irkTVXqmqcJnwYIzi61wfRF9n2WBNCHvy1A4GbKGgyXBJWDNKrhnrTLGlg1Qt5kbdr3Ny3GGItI0
 eW/fvsjZRtyToSMf8WHPs3x3xjdZM3Fqn6ImZPmMHNhcDwsmwiMfqBJ1zJj48A/n6L5hI8TZMSoE
 pBVC6SylqBVaYwOaP4QFU6DqOqSmIVqbz/Zq32f1p3zMqTDAsGI+/uE3sBr3qxu0KEuFN98l4YUD
 8MNnYc/74MwDMxiCbRDSC8GVq67T0mDdOhheBGaPuscyweoBZ5a6N70Q0otA2NT3acPonWWF39lh
 wfrtMHoi8q0XEP+3he8faqQlzumW0HVEvGN7EefA8+sdp9nxxkGsN/8fbU8d3H4PtFsgtIhn7QJS
 Qr3mx/WghRQodiuC8x2GN56DHbWwsQ7afJGXSgvyxkFqhlJWA04che7T8KVLIRiDZO3A82vh1Y0c
 cqaSAfxW11l2QQ5G3G4uLhzJh+0+8LdB/gh4ckfsYXx/GSEd+Pcr4UfPw7CLwEoQItHcECsb5AmY
 MxF/biG5nX5MIbCk5KQQrNN1Hhz0k6HwEZRlIX9ZjwjIgc/8U4Tij4G2w0Y32B2RUtkBctUsRLuP
 j3WdUVF7zJaSNmC218tvzutkqA8C/k1KaPdxYO3vB658b0PDwNfZgK0/gRefUOwfNJAPLEb4jvMH
 XWdUdFzrOqeEYLoQAz8jFHGU/xHwgBCUH9Bprl5G08ObSDVAdMrBPxGOJb7j8OBCGO9Btp1ANOzm
 1w2H+OZgvsMex3NLpSRT1/EDbHua9L8eRpb9C/K7P0b4L7DyUsLIIigoRnpVofPHwVY+bgjoOmO9
 XvzRKWXXO4g9dRyfVUTbwT0Kplqch3zaqMhzIEoLBX/ZfBSeeozWw/Uc83oRwBiP5/z+U9c5kWAs
 mTKFNadb+K9F96g8b3TBTavUkW1PqGDSBMzJg+UPwY13qoIm0UYyQdb9L+LEX2Hdf/JAeja//fgz
 3na7EULwupRc5PX2X9R8LgbweJgINADVLc0cEwI++QTf1xfwobRg+jys629Cs4Dq0bDiYbhuUeyZ
 dDqRYsfXCQ/eBF0BvtN0kF1HP0GPwUt1wDSvl7S/iwHcblxAJ7DM6+WZGMYZKS2aLEvpa7Pj6DiF
 +d/b0YrHnfmuQDusdGOlZ/eCo+ndfYzjcxYxQO+nAI/oOnclaTCp2VjZeowyIZjUh2RFTiF1e/fw
 44Gc5v5DidvN4x4PNV/kPWoXFF6C/5ESB0MyJEMyJEMyJF9I+RvLoymFTDlvdQAAAABJRU5ErkJg
 gg==
