=== debian/rules ===
--- 
+++ 
@@ -90,11 +90,11 @@
 	dh_link
 	dh_strip
 	dh_compress
-	mkdir -p debian/shermans-aquarium/usr/share/livewp/external-themes/
-	cp debian/sherman.xml debian/shermans-aquarium/usr/share/livewp/external-themes/
-	mkdir -p debian/shermans-aquarium/usr/share/livewp/external-icons/
-	cp debian/sherman.png debian/shermans-aquarium/usr/share/livewp/external-icons/
-	cp debian/shermand.png debian/shermans-aquarium/usr/share/livewp/external-icons/
+	mkdir -p debian/shermans-aquarium/usr/share/livewp/external_themes/
+	cp debian/sherman.xml debian/shermans-aquarium/usr/share/livewp/external_themes/
+	mkdir -p debian/shermans-aquarium/usr/share/livewp/external_icons/
+	cp debian/sherman.png debian/shermans-aquarium/usr/share/livewp/external_icons/
+	cp debian/shermand.png debian/shermans-aquarium/usr/share/livewp/external_icons/
 	dh_fixperms
 #	dh_perl
 #	dh_makeshlibs
